.ltn__testimonial-slider-3-active .ti-review-header {
    position: relative;
}

.ltn__testimonial-slider-3-active .ti-review-header:after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 0;
    right: 0px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("https://cdn.trustindex.io/assets/platform/Google/icon.svg");
    background-size: 100% 100%;
}

.ltn__testimonial-slider-3-active .ti-stars {
    margin-top: 3px;
    white-space: nowrap;
    display: block
}

.ltn__testimonial-slider-3-active .ti-footer .ti-stars {
    margin-bottom: 3px;
    margin-top: 0px
}

.ltn__testimonial-slider-3-active .ti-stars {
    margin-top: 3px;
    white-space: nowrap;
    display: block
}

.ltn__testimonial-slider-3-active .ti-reviews-container-wrapper [class$=inner]>.ti-stars {
    margin-bottom: 6px;
    margin-top: 15px;
    text-align: left
}

.ltn__testimonial-slider-3-active .ti-review-content .ti-stars {
    margin-bottom: 5px
}

.ltn__testimonial-slider-3-active .ti-star {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 !important;
    margin-right: 1px !important;
    background-size: contain;
    background-repeat: no-repeat
}

.ltn__testimonial-slider-3-active .ti-star:before,
.ltn__testimonial-slider-3-active .ti-star:after {
    content: none !important
}

.ltn__testimonial-slider-3-active .ti-footer .ti-stars {
    margin-bottom: 3px;
    margin-top: 0px
}

.ltn__testimonial-slider-3-active .star-lg .ti-star {
    width: 30px;
    height: 30px
}

.ltn__testimonial-slider-3-active .ti-reviews-container-wrapper [class$=inner]>.ti-stars {
    margin-bottom: 6px;
    margin-top: 15px;
    text-align: left
}

.ltn__testimonial-slider-3-active .ti-review-item .ti-recommendation+.ti-dummy-stars {
    display: none
}

.ltn__testimonial-slider-3-active .ti-review-content .ti-stars {
    margin-bottom: 5px
}

.ltn__testimonial-slider-3-active .source-Google .ti-star.f {
    background-image: url("https://cdn.trustindex.io/assets/platform/Google/star/f.svg")
}

.ltn__testimonial-slider-3-active .source-Google .ti-star.e {
    background-image: url("https://cdn.trustindex.io/assets/platform/Google/star/e.svg")
}

.ltn__testimonial-slider-3-active .source-Google .ti-star.h {
    background-image: url("https://cdn.trustindex.io/assets/platform/Google/star/h.svg")
}

.ltn__testimonial-slider-3-active .star-lg .ti-star {
    width: 30px;
    height: 30px
}

.ltn__testimonial-slider-3-active .ti-header .ti-star {
    width: 20px;
    height: 20px
}

.ltn__testimonial-slider-3-active.ti-no-stars .ti-review-item .ti-star.f {
    background-image: url("https://cdn.trustindex.io/assets/platform/Trustindex/star/f.svg") !important
}

.ltn__testimonial-slider-3-active.ti-no-stars .ti-review-item .ti-star.e {
    background-image: url("https://cdn.trustindex.io/assets/platform/Trustindex/star/e.svg") !important
}

.ltn__testimonial-slider-3-active.ti-no-stars .ti-review-item .ti-star.h {
    background-image: url("https://cdn.trustindex.io/assets/platform/Trustindex/star/h.svg") !important
}

.ltn__testimonial-slider-3-active.ti-no-stars .ti-review-item .ti-recommendation {
    display: none
}

.ltn__testimonial-slider-3-active.ti-no-stars .ti-review-item .ti-recommendation+.ti-dummy-stars {
    display: inline
}

.ltn__testimonial-slider-3-active .ti-review-content {
    height: 116px;
    line-height: 23.2px !important;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-align: left;
    -webkit-line-clamp: inherit !important;
    overflow: auto !important;
    overflow-x: hidden !important;
    padding-right: 10px;
    scrollbar-color: #8d8d8d #e0e0e0;
    scrollbar-width: thin
}

.ltn__testimonial-slider-3-active .ti-review-content::-webkit-scrollbar {
    width: 4px;
    border-radius: 3px
}

.ltn__testimonial-slider-3-active .ti-review-content::-webkit-scrollbar-track {
    background: rgba(195, 195, 195, 0.1)
}

.ltn__testimonial-slider-3-active .ti-review-content::-webkit-scrollbar-thumb {
    background: rgba(195, 195, 195, 0.6)
}

.ltn__testimonial-slider-3-active .ti-review-content::-webkit-scrollbar-thumb:hover {
    background: #c3c3c3
}

.ltn__testimonial-slider-3-active .ti-review-content .ti-stars {
    margin-bottom: 5px
}

.ltn__testimonial-slider-3-active .ti-review-content strong {
    font-size: inherit;
    color: inherit;
    font-weight: normal !important
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner {
    width: calc(100% - 16px);
    margin: 0 8px;
    padding: 25px;
    border-radius: 12px !important;
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    border-right-width: 0px !important;
    background-color: #f8f9f9 !important;
    backdrop-filter: blur(0px);
    overflow: hidden;
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner .ti-profile-img {
    position: absolute;
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner .ti-profile-img img {
    width: 40px;
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner .ti-profile-details {
    padding-left: 50px;
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner .ti-profile-details .ti-name {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2;
    overflow: hidden;
    padding-right: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000000;
    margin-bottom: 2px;
}

.ltn__testimonial-slider-3-active .ti-review-item>.ti-inner .ti-profile-details .ti-date {
    color: #000000;
    opacity: 0.5;
    font-size: 12px !important;
}